uuid: b049e489-d454-4ab7-89ec-5f1eeac8862c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.ct_person
  module:
    - link
id: node.ct_person.field_link
field_name: field_link
entity_type: node
bundle: ct_person
label: 'Personal Homepage'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
